.clr{ /* BASIC CLEAR FIX*/
clear:both;
}

div.clear{ /* Special Div for Firefox for background height fix*/
clear: both;
height: 0px;
margin: 0px;
padding: 0px;
font-size: 0;
}
html {
overflow-y:scroll;
height:100%;
}
#wrapper {
background:url(../images/body_shadow.gif) no-repeat;
margin:0 auto;
width:1020px;
min-height:100%;
}
* html #wrapper {
height:100%;/* 100% Height IE */
}
#dubtble{background: url(../images/dublin_location1.jpg) no-repeat;
height:159px;
width:100%;}
#corktble{background: url(../images/cork_location1.jpg) no-repeat top left;
height:159px;}
#mulltble{background: url(../images/mullingar_location1.jpg) no-repeat top left;
height:159px;}


#header {
position:relative;
margin:0 auto;
width:900px;
background: url(../images/logo_new.jpg) no-repeat top;
height:118px;
padding:0px;

}

#logo{

float:left;
margin-top:0px;
margin-bottom:0px;
color:#fff;
}
#logo a{
text-decoration:none;
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:30px;
color:#fff;
}
#banner{
position:relative;
float:right;
margin-top:0px;
margin-right:0px;
}
#topmenu{
position:absolute;
right:0;
top:0;
padding-top:95px;
padding-left:5px;
padding-bottom:0px;
color:#fff;}



#path_search{
position:relative;
margin:0 auto;
width:900px;
background: #f3f3f3 ;
height:24px;
border-top:1px solid #FFF;
line-height:24px;
font-size:90%;
text-indent:20px;
overflow:hidden;
}
#pathway{
float:left;
width:600px;
text-align:left;
}
#pathway a{
text-decoration:none;
}
#search{
float:right;

}
#search .inputbox{
border:none;
background:#fff url(../images/search_bg.gif) no-repeat right top ;
height:18px;
color:#999;
width:230px;
font-size:12px;
}





#suckerfish{
margin:0 auto;
position:relative;
width:900px;
background: url(../images/primaryNavBg.jpg) repeat-x ;
height:35px;

}
#shadow{
margin:0 auto;
position:relative;
width:900px;
background: url(../images/shadow.gif) repeat-x top;
height:23px;
}

#main_wrapper{
margin:0 auto;
position:relative;
width:900px;
background:#FFFFFF;
}

#main_wrapper_center{
position:relative;
margin:0 auto;
width:900px;
text-align:left;
min-height:300px;
background:#FFFFFF;

}

#content{
float:left;
width:620px;
padding:20px;
padding-top:3px;
border-right:1px dotted #ccc;
}
#content_left{
float:left;
margin-bottom:20px;

}
#content_right{
float:right;
margin-bottom:20px;
}

#right{
position:relative;
float:right;
width:200px;
padding-right:20px;
}

#content_slider{
position:relative;
margin:0 auto;
width:900px;
height:auto;
padding:0;
}
#bottom{
position:relative;
margin:0 auto;
width:900px;
background:#fff;
}

#footer a:link, #footer a:visited{
color:#999;
}
#footer{
margin:0 auto;
width:900px;
padding-top:20px;
padding-bottom:0px;
color:#ccc;
font-size:90%;
border-top:1px dotted #e9e9e9;

}
#smooth_top{
position:relative;
left:0;
margin-bottom:-16px;
}